    .stopFilter {
        min-width: 232px;
        margin-right: 20px;
        padding-bottom: 10px;
        display: flex;
        height: min-content;
        flex-direction: column;
        background: #FFFFFF;
        box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.1);
        border-radius: 5px;
    }
    
    .stopFilter>h1 {
        margin: 20px 20px 10px 20px;
        font-family: 'Open Sans';
        font-weight: 600;
        font-size: 12px;
        line-height: 12px;
        letter-spacing: 0.5px;
        text-transform: uppercase;
        color: #4A4A4A;
    }
    
    .stopFilter>label {
        height: 20px;
        padding: 10px 0px 10px 20px;
        position: relative;
        display: block;
    }
    
    label>span {
        font-family: 'Open Sans';
        font-style: normal;
        font-weight: normal;
        font-size: 13px;
        line-height: 20px;
        align-items: center;
        color: #4A4A4A;
        letter-spacing: 0;
    }
    
    input[type="checkbox"] {
        -webkit-appearance: none;
        appearance: none;
    }
    
    input[type="checkbox"] {
        position: absolute;
        width: 20px;
        height: 20px;
        margin: 0;
        border-radius: 2px;
        border: 1px solid #9ABBCE;
        text-align: center;
    }
    
    input[type="checkbox"]::before {
        content: "✔";
        visibility: hidden;
        box-sizing: border-box;
    }
    
    input[type="checkbox"]:checked::before {
        visibility: visible;
        position: absolute;
        width: 20px;
        height: 20px;
        top: -1px;
        right: -1px;
        border-radius: 2px;
        border: 1px solid #2196F3;
        color: #2196F3;
    }
    
    label>span {
        margin: 30px;
    }
    
    .stopFilter>label:hover {
        background: #F1FCFF;
    }